OAuth

この記事との差分を覚え書き
http://gihyo.jp/dev/feature/01/oauth/0002

aptitude install sqlite3 ruby-dev
aptitude install libsqlite3-ruby
gem install oauth

Ubuntu 10.10
gemだと、sqlite3-rubyが入らないのでaptで代用。

railsもバージョン 2.3.4 を

sudo gem install -v=2.3.4 rails